export function randomWholeNum(min, max) {
    let result = Math.random() * (max - min) + min;
    return Math.round(result);
}
export function randomNum(min, max) {
    return Math.random() * (max - min) + min;
}
